body          	{ font-family: Verdana; font-size: 10pt; text-aling: Center; background-color: #7DA8FF;color:black; scrollbar-base-color: #4f81f7;margin:0px;}
.p-nadpis    	{color: #FFFFFF; background-image:url('p8a.jpg'); width:auto; word-spacing: 5; 
               	line-height: 185%; font-weight: bold; text-indent: 0pt; 

               	border-left: 1 solid #3462F7; border-right: 1 solid #92B5F9;
               	border-top: 1 solid #92B5F9; border-bottom: 1 solid #3462F7;
               	margin:0; margin-bottom:0;}
a            	{font-family: Verdana; font-size: 10pt; text-aling: Center; word-spacing: 0; font-weight: bold; margin: 0;}
a:link       {color: white; text-decoration:none; text-aling: Center;}

a:visited    {color: white; text-decoration:none; text-aling: Center;}

a:hover      {color: red}

.nahled {font-size: 10px;font-family: Verdana; margin-left:2px;
	color: #333333;

	font-weight: 400px;

	font-decoration: none;

	position: relative;

	float: left;

	text-align: center;

	margin-bottom: 0px;

	width: 145px;
	height: 105px;

	border: 0px;

	overflow: clip;}

.foto	{font-size: 10px;margin-left:2px;

	text-align: center;

	margin-top: 5px;}

h3	{ font-family: Comic Sans MS;

	color: #000080;

	font-size: 20px;

	text-align: center;

	text-indent: 0px; word-spacing: 10;

	font-weight: bold; margin: 2; }

h2	{ font-family: Comic Sans MS;
	color: #000080;
	font-size: 15px;
	text-align: center;
	text-indent: 0px; word-spacing: 10;
	font-weight: bold; margin: 2; }



.paticka {font-size: 10pt;
	font-family: Verdana;color: #333333;
	font-weight: 600px;
	font-decoration: none;
	text-align: center;
	position: relative;
	clear: both;
	width:auto;
	margin-top: 10px;margin-left:6px;
	border-top: 1px solid #333333;}

p       { font-family: Verdana; font-size: 10pt; text-align: justify; text-indent: 5%; 
         word-spacing: 5; line-height: 140%; margin-left: 15;margin-right:0;width:575px;}

h2	{ font-family: verdana;
	color: #000080;
	font-size: 9px;
	text-align: right;
	text-indent: 0px; word-spacing: 0;
	font-weight: bold; margin: 2; }

.tlacitko	{ font-family : Verdana; font-size : 10pt; color : #ffffff; font-weight:bold; background-image:url('p8a.jpg'); text-align: center; Padding: 0pt; Border-width: 0px;} 